/* Rimage Refresh */
body { font-size: 12px; margin: 0; padding: 0; color: #444; font-family: helvetica, arial, verdana, sans-serif; width: 100%; background-color: #FFF; line-height: 1.3em;}

.contentheading, .componentheading, h1, h1 a, h1 a:visited, h1 a:hover { padding: 0; margin: 0; color: #444; font-size: 18px; font-weight: 500; line-height: 1em;}
h2 {  padding: 0; margin: 0; color: #444; font-size: 18px; font-weight: 500; line-height: 1em; }
h3 { font-size: 14px; margin: 0; padding: 0; padding-top: 8px; color: #444; font-weight: 600; line-height: 1em;}
h4 { font-size: 13px; margin: 0; padding: 0; color: #07539b; font-weight: bold; line-height: 1em; }
h5 { font-size: 12px; margin: 0; padding: 0; padding-bottom: 1em; color: #07539b; font-weight: bold; }
h1.title { font-size: 36px; font-weight: 500; margin: 20px 0 25px; }
h1.page_title { font-size: 30px; line-height: 34px; font-weight: 400; margin: 20px 0 25px; padding: 0; background: none; }

p { padding: 0; margin: 0; padding-bottom: 0.4em; }
.left_pad { padding-left: 13px; }
.right_pad { padding-right: 10px; }
.intro, table.contentpaneopen p.intro { font-size: 16px; line-height: 20px; }
.thumbtitle { padding-top: 10px; }


#hp_bottom p { padding: 24px 0 0 24px; line-height: 1.1em; font-size: 12px; }
.small { font-size: 10px; }

a, a:visited, a:link {color: #008b8b; text-decoration: none; }/*old color 9d9d9d */
a:hover { color: #ff0000; text-decoration: none; }/*old color 9d9d9d old old color 4f2f76 */

a.gray:visited, a.gray:link {color: #666; text-decoration: none; }
a.gray:hover { color: #7744aa; text-decoration: none; }

table.contentpaneopen a /*{ text-decoration: underline; }removing underline from legacy links awq 9/23/10*/
table.contentpaneopen { border-collapse: collapse; padding: 0; margin: 0; }
.contentpaneopen td { padding: 0; margin: 0; }

.white { color: #FFF; }
.purple { color: #330066; }
.grey { color: #CCCCCC; }
.ltpurple_background { background-color: #ede3fa; }

img { border: 0; }

.center { text-align: center; }

div.chronoform { display: none; }

.validation-advice { color: red;}

.clr { clear: both; font-size: 1px; border: none; margin: 0; padding: 0; background:transparent; height: 1px;}

.clearfloat { clear: both; }

.bottomspace { padding-bottom: 10px;}

span.article_separator { display: none; }

.larger_module_text { font-size: 13px; margin-left: 13px; }
.very_large_module_text, table.contentpaneopen .very_large_module_text{ font-size: 18px; line-height: 26px; }

.border_top { border-top: 1px solid #d7d7d7; padding-top: 15px; }

.gray_button { font-size: 14px; color: #222; padding: 6px 14px 4px; background: #422d5c url(../images/btn_background_purple.jpg) repeat-x 0 -100px; border: 1px solid #1a1422; }
table.contentpaneopen a.gray_button:link, table.contentpaneopen a.gray_button:visited, table#product_description td a.gray_button:link, table#product_description td a.gray_button:visited { color: #222; text-decoration: none; }
table.contentpaneopen a.gray_button:hover, table.contentpaneopen a.gray_button:active, table#product_description td a.gray_button:hover, table#product_description td a.gray_button:active { color: #FFF; text-decoration: none; background-position: 0 -100px; }

/* Three Column Table Layouts */
table.column_table { margin-top: 15px; }

td.table_left_twothirds { width: 613px; border-right: 1px solid #ccc; vertical-align: top; text-align: left;}
td.table_right_onethird { width: 306px; vertical-align: top; text-align: left;}
td.table_left_onethird { width: 306px; border-right: 1px solid #ccc; vertical-align: top; text-align: left;}
td.table_right_twothirds { width: 613px; vertical-align: top; text-align: left;}
td.table_middle_onethird { width: 306px; border-right: 1px solid #ccc; vertical-align: top; text-align: left;}

table.contentpaneopen td.table_left_twothirds p, table.contentpaneopen td.table_left_onethird p { padding-left: 20px; padding-right: 15px; }
table.contentpaneopen td.table_right_onethird p, table.contentpaneopen td.table_right_twothirds p, table.contentpaneopen td.table_middle_onethird p { padding-left: 20px; padding-right: 15px; }

td.table_left_twothirds h1, td.table_left_onethird h1, td.table_left_twothirds h2, td.table_left_onethird h2, td.table_left_twothirds h3, td.table_left_onethird h3 { padding: 12px 15px 8px 20px;}
td.table_right_onethird h1, td.table_right_twothirds h1, td.table_right_onethird h2, td.table_right_twothirds h2, td.table_right_onethird h3, td.table_right_twothirds h3 { padding: 8px 15px 4px 20px; }
td.table_middle_onethird h1, td.table_middle_onethird h2, td.table_middle_onethird h3 { padding: 8px 15px 4px 35px; }

td.table_left_twothirds td, td.table_right_onethird td, td.table_left_onethird td, td.table_right_twothirds td, td.table_middle_onethird td { vertical-align: top; padding: 15px 0 20px; width: auto;}
td.ltpurple_background { padding: 10px 0; }
.moduletable_irnews .content_full, .moduletable_irnews .content_inside { margin: 0; padding: 0; }

td.table_left_twothirds  table td { padding-bottom: 0; }
td.table_left_twothirds  table.gk_npro_table td { padding-top: 0px; padding-bottom: 10px; }
td.table_left_twothirds  table.gk_npro_table td h2 { padding-top: 5px; }
td.table_left_twothirds  table.gk_npro_table td div.content_inside { padding-top: 0; }

div.content_full ul.menu_basic, ul.menu_basic { margin-top: 0; padding-top: 0; padding-left: 0;}

div.content_full ul.menu_basic, ul.menu_basic { margin-top: 0; padding: 0; }
div.content_full ul.menu_basic li, ul.menu_basic li { background-image: none; margin: 0; padding: 0; padding-left: 20px; padding-bottom: 4px;}
ul.menu_basic a { text-decoration: none; }

/*   LAYOUT     */

#page_full { width: 100%; height: 100%; margin: 0; padding: 0; text-align: center; vertical-align: top; }

#page_wrapper { width: 922px; padding: 0; margin: 0 30px; text-align: left;}

/* Header Layout */

#header_wrapper { width: 922px; height: 78px; margin: 0; padding: 0; }

#top_nav_wrapper { width: 922px; height: 26px; margin: 0; padding: 0; text-align: right;}

#top_leveltwo_wrapper { width: 922px; height: 53px; text-align: left; margin: 0; padding: 0; clear: both;}

#logo { width: 200px; height: 53px; float: left; margin: 0; padding: 0; display: inline;}

#logo a { display: block; height: 53px; width: 200px; text-decoration: none;}

#mainmenu { height: 53px; float: left; }
/* old mainmenu width: width: 560px; */
#search { height: 53px; width: 98px; float: right; margin: 0; padding: 0; display: inline; overflow: hidden;}

/* Logo Link */

/* Main Menu */

div#logo ul { margin: 0; padding: 0; margin-left: 0px; list-style-type: none; }
div#logo ul li { display: inline; list-style-type: none; text-transform: uppercase; font-family: helvetica, arial, verdana, sans-serif; font-weight: bold;}
div#logo ul li.item1 { display: none; }


/* Main Menu */

div#mainmenu ul { margin: 0; padding: 0; margin-left: 0px; list-style-type: none; }
div#mainmenu ul li { display: inline; list-style-type: none; text-transform: uppercase; font-family: helvetica, arial, verdana, sans-serif; font-weight: bold;}
div#mainmenu ul li a, div#mainmenu ul li a:link, div#mainmenu ul li a:visited { text-decoration: none; color: #4d4d4d; display: block; height: 20px; font-size: 14px; line-height: 20px; float: left; padding: 19px 30px 14px; background: transparent url(../images/background_pnav.gif) repeat-x 0 0; }
div#mainmenu ul li a:hover, div#mainmenu ul li a:active, div#mainmenu ul li.active a { text-decoration: none; color: #4d4d4d; display: block; height: 20px; font-size: 14px; line-height: 20px; float: left; padding: 19px 30px 14px; background: transparent url(../images/background_pnav.gif) repeat-x 0 -60px; }
div#mainmenu ul li.item1 { display: none; }

/* Shopping Cart Icon - Main Menu */
div#mainmenu ul li.item358  a, div#mainmenu ul li.item358 a:link, div#mainmenu ul li.item358 a:visited, div#mainmenu ul li.item358 a:hover, div#mainmenu ul li.item358 a:active { padding: 19px 25px 14px; }
div#mainmenu ul li.item358 a span { background: transparent url(../images/icon_shoppingcart.gif) no-repeat right top; padding: 0 20px 0 0; }
div#mainmenu ul li.item358 a:hover span, div#mainmenu ul li.item358 a:active span { background-position: right -20px; }
/* Hide Old Pages */

div#mainmenu ul li.item19, div#mainmenu ul li.item20, div#mainmenu ul li.item78, div#mainmenu ul li.item758 { display: none; }

/* Top Menu */

div#top_nav ul { margin: 0; padding: 0; list-style-type: none; text-align: right; margin-left: 33px; float: right; }
div#top_nav ul li { list-style-type: none; font-family: helvetica, arial, verdana, sans-serif; text-align: right; display: inline;}
div#top_nav ul li  a, div#top_nav ul li a:link, div#top_nav ul li a:visited { text-decoration: none; color: #777; height: 20px; font-size: 12px; line-height: 20px; padding: 5px 0 0;}
div#top_nav ul li a:hover, div#top_nav ul li a:active { text-decoration: none; color: #4f2683; height: 20px; font-size: 12px; line-height: 20px; padding: 5px 0 0;}
div#top_nav span.separator { padding: 0 8px; }


/* Secondary Menu (Left Nav) */

div#left_nav { width: 140px; float: left;}
div#left_nav ul { margin: 0; padding: 0; padding-top: 30px; list-style-type: none; font-size: 12px; color: #444; }
div#left_nav ul li { background: transparent url(../images/snav_underline.gif) no-repeat left bottom; }
div#left_nav ul li a { display: block; height: 28px; width: 135px; padding-left: 5px; line-height: 28px; }
div#left_nav ul li.active a { background: transparent url(../images/btn_snav_background.png) no-repeat 0 0; }
div#left_nav a:link, div#left_nav a:visited { color: #444; text-decoration: none; }
div#left_nav a:hover, div#left_nav a:active { color: #AAA; text-decoration: none; }

div#left_nav div.moduletable_archivingmenu {  width: 140px; height: 257px; background: transparent url(../images/background_snav_archiving.jpg) no-repeat 0 0; }
div#left_nav div.moduletable_distributionmenu {  width: 140px; height: 257px; background: transparent url(../images/background_snav_distribution.jpg) no-repeat 0 0; }
div#left_nav div.moduletable_forensicsmenu {  width: 140px; height: 257px; background: transparent url(../images/background_snav_forensics.jpg) no-repeat 0 0; }
div#left_nav div.moduletable_medicalmenu {  width: 140px; height: 257px; background: transparent url(../images/background_snav_medical.jpg) no-repeat 0 0; }
div#left_nav div.moduletable_surveillancemenu {  width: 140px; height: 257px; background: transparent url(../images/background_snav_surveillance.jpg) no-repeat 0 0; }
div#left_nav div.moduletable_videomenu {  width: 140px; height: 257px; background: transparent url(../images/background_snav_video.jpg) no-repeat 0 0; }
div#left_nav div.moduletable_graymenu {  width: 140px; height: 257px; background: transparent url(../images/background_snav.jpg) no-repeat 0 0; }

div#left_nav_news { width: 140px; float: left;}
div#left_nav_news ul { margin: 0; padding: 0; padding-top: 30px; list-style-type: none; font-size: 12px; color: #444; }
div#left_nav_news ul li { background: transparent url(../images/snav_underline.gif) no-repeat left bottom; }
div#left_nav_news ul li a { display: block; height: 28px; width: 135px; padding-left: 5px; line-height: 28px; }
div#left_nav_news ul li.active a { background: transparent url(../images/btn_snav_background.png) no-repeat 0 0; }
div#left_nav_news div.moduletable_global a:link, div#left_nav_news div.moduletable_global a:visited { color: #444; text-decoration: none; }
div#left_nav_news div.moduletable_global a:hover, div#left_nav_news div.moduletable_global a:active { color: #AAA; text-decoration: none; }
div#left_nav_news div.moduletable_graymenu {  width: 140px; height: 257px; background: transparent url(../images/background_snav.jpg) no-repeat 0 0; }
div#left_nav_news ul.menu_main2 li { background: transparent url(../images/snav_underline.gif) no-repeat left bottom; }
div#left_nav_news ul.menu_main2 li a { width:135px;}
div#left_nav_news ul.menu_main2 li.active a { background: transparent url(../images/btn_snav_background.png) no-repeat 0 0; }
div#left_nav_news div.moduletable_prdownload a:link, divleft_nav_news div.moduletable_prdownload a:visited { color: #4F2F76; text-decoration: none; }
div#left_nav_news div.moduletable_prdownload a:hover, div#left_nav_news div.moduletable_prdownload a:active { color: #AAA; text-decoration: none; }

div#left_column div.module_partnermenu {  width: 155px; }
div#left_column div.module_partnermenu ul { margin: 0; padding: 0; list-style-type: none; font-size: 12px; color: #444; }
div#left_column div.module_partnermenu ul li { background: transparent url(../images/snav_underline.gif) no-repeat left bottom; }
div#left_column div.module_partnermenu ul li a { display: block; height: 28px; width: 148px; padding-left: 5px; line-height: 28px; }
div#left_column div.module_partnermenu ul li#current a { background: transparent url(../images/btn_snav_background_partner.png) no-repeat 0 0; }
div#left_column div.module_partnermenu ul li#current ul li a { background: none; }
div#left_column div.module_partnermenu a:link, div#left_column div.module_partnermenu a:visited { color: #444; text-decoration: none; }
div#left_column div.module_partnermenu a:hover, div#left_column div.module_partnermenu a:active { color: #AAA; text-decoration: none; }

div#left_column div.module_partnermenu ul li.item78 { color: #444444; font-size: 14px; font-weight:600; line-height:1em; margin: 0; padding: 8px 0px 8px 0px; }
div#left_column div.module_partnermenu h3 { padding: 8px 0px 5px 0px; }




/* Full Width Banner */

#top_banner { width: 922px; clear: both; position: relative; z-index: 20;}
#top_banner_tall { width: 922px; height: 507px; clear: both; position: relative; z-index: 20;}

#top_banner p, #top_banner_tall p { margin: 0; padding: 0; }

#top_banner .moduletable_solutions, #top_banner_tall .moduletable_solutions { width: 922px; height: 254px; color: #FFF; background: #6a4d8f url(../images/background_purpletexture.jpg) no-repeat 0 0;}
#top_banner .moduletable_solutions h3, #top_banner_tall .moduletable_solutions h3 { font-size: 45px; font-weight: normal; padding: 40px 0 20px 45px; margin: 0; color: #FFF; letter-spacing: 2px;}
#top_banner .moduletable_solutions h2, #top_banner_tall .moduletable_solutions h2 { color: #FFF; font-size: 18px; }
#top_banner .moduletable_solutions p, #top_banner_tall .moduletable_solutions p { font-size: 14px; line-height: 18px; padding: 5px 0 5px 45px; margin: 0; }

#top_banner .moduletable_partners, #top_banner_tall .moduletable_partners { width: 922px; height: 254px; color: #FFF; background: #6a4d8f url(../images/background_purpletexture.jpg) no-repeat 0 0;}
#top_banner .moduletable_partners h3, #top_banner_tall .moduletable_partners h3 { font-size: 45px; font-weight: normal; padding: 40px 0 20px 45px; margin: 0; color: #FFF; letter-spacing: 2px; width:550px;float:left;}
#top_banner .moduletable_partners h2, #top_banner_tall .moduletable_partners h2 { color: #FFF; font-size: 18px; }
#top_banner .moduletable_partners p, #top_banner_tall .moduletable_partners p { font-size: 14px; line-height: 18px; padding: 5px 0 5px 45px; margin: 0; }

/* Banner with Menu */

#nav_banner { float: left; width: 782px; height: 256px; color: #FFF; }
#nav_banner .moduletable_surveillance {width: 782px; height: 256px; background: #e36f1e url(../images/background_surveillance.jpg) no-repeat right top; }
#nav_banner .moduletable_medical {width: 782px; height: 256px; background: #3b6e8f url(../images/background_medical.jpg) no-repeat right top; }
#nav_banner .moduletable_archiving {width: 782px; height: 256px; background: #b5121b url(../images/background_archiving.jpg) no-repeat right top; }
#nav_banner .moduletable_distribution {width: 782px; height: 256px; background: #872175 url(../images/background_distribution.jpg) no-repeat right top; }
#nav_banner .moduletable_forensics {width: 782px; height: 256px; background: #6e8778 url(../images/background_forensics.jpg) no-repeat right top; }
#nav_banner .moduletable_video {width: 782px; height: 256px; background: #d7c300 url(../images/background_video.jpg) no-repeat right top; }

#nav_banner h3 { font-size: 45px; font-weight: normal; padding: 40px 0 10px 40px; margin: 0; color: #FFF; letter-spacing: 2px;}
#nav_banner h2 { color: #FFF; font-size: 18px; padding-right: 35px; }
#nav_banner .col_left p { padding: 5px 0 5px 40px; margin: 0; }
#nav_banner .col_right p { padding: 5px 0 5px 15px; margin: 0; padding-right: 35px; }
#nav_banner ul { margin-left: 0; padding-left: 15px; padding-right: 35px; }
#nav_banner ul li { padding-bottom: 6px; }
div.hr { height: 2px; width: 100%; background: transparent url(../images/rule_img.png) repeat-x 0 0; margin-top: 6px; }
div.hr hr { display: none; }

/* Main Content Area */

#main_wrapper, #main_wrapper_bordertop { width: 922px; margin-bottom:0; height: auto; clear: both;}

#main_wrapper_bordertop { border-top: 1px solid #CCC;}	

#content_wrapper { width: 922px; }

#content_wrapper_left { width: 782px; float: left; display: inline;}
#content_wrapper_news { width: 782px; float: left; display: inline;}

#content_wrapper #center_wrapper { width: 694px; }

table.contentpaneopen p { padding-right: 0px; line-height: 15px;}

#left_column { width: 162px; min-height: 300px; height: auto !important; height: 300px; margin: 0; padding: 0; float: left; display: inline;}

#right { float: right; margin: 0; padding: 35px 16px 10px 28px; width: 242px; color: #FFF; line-height: 14px; display: inline;}

#right table.contentpaneopen p { line-height: 15px; }

/* Breadcrumbs */

#breadcrumb_outerwrapper { width: 922px; margin: 0; padding: 5px 0 0; text-align: left; vertical-align: top; font-size: 12px; color: #444; border-top: 1px solid #d7d7d7; }
.breadcrumbs a.pathway { padding-left: 2px; padding-right: 13px; }

/* Module Areas 3 columns 3 Rows */

#rowone_outerwrapper, #rowtwo_outerwrapper, #rowthree_outerwrapper { clear: both; width: 921px; padding-left: 1px; font-size: 11px; margin-bottom: 24px; margin-top: 10px; }
#rowonepointfive_outerwrapper { clear: both; width: 921px; padding-left: 1px; font-size: 11px; margin-bottom: 24px; margin-top: 10px; }
#rowfour_outerwrapper { clear: both; width: 614px; padding-left: 1px; font-size: 11px; margin-bottom: 24px; margin-top: 10px; }
#rowfive_outerwrapper { clear: both; width: 614px; padding-left: 1px; font-size: 11px; margin-bottom: 24px; margin-top: 10px; }
#rowsix_outerwrapper { clear: both; width: 306px; padding-left: 1px; font-size: 11px; margin-bottom: 24px; margin-top: 10px; }
.article_threecolumn, .article_one_two, .article_two_one { clear: both; width: 921px; padding-left: 1px; margin-bottom: 24px; margin-top: 0px; }

div.threecol, div.article_threecolumn { background: transparent url(../images/background_threecol.gif) no-repeat 0 0; }
div.one_two, div.article_one_two { background: transparent url(../images/background_one_two.gif) no-repeat 0 0; }
div.two_one, div.article_two_one { background: transparent url(../images/background_two_one.gif) no-repeat 0 0; }

div.threecol img, div.one_two img, div.two_one img { border: 1px solid #929292; margin: 7px 13px; }
div.threecol p, div.one_two p, div.two_one p { padding-right: 15px;}
div.article_threecolumn p, div.article_one_two p, div.article_two_one p { padding-right: 15px; padding-left: 13px; }
div.threecol div.yoo-scroller p, div.one_two div.yoo-scroller p, div.two_one div.yoo-scroller p { padding-right: 5px; }
div.threecol h3, div.one_two h3, div.two_one h3, div.article_threecolumn h3, div.article_one_two h3, div.article_two_one h3 { padding-right: 15px; padding-left: 13px; font-weight: normal; color: #222; font-size: 18px; padding-bottom: 8px; }
div.threecol h3 a, div.threecol h3 a:visited div.threecol h3 a:link  { color:#222222;}
#rowone_innerwrapper, #rowtwo_innerwrapper, #rowthree_innerwrapper, #rowonepointfive_innerwrapper { width: 921px; }

div.full { width: 920px; }
div.onethird { width: 306px; margin-right: 1px; float: left; display: inline; }
div.twothirds { width: 613px; margin-right: 1px; float: left; display: inline; }

/* Footer */

#footer_outerwrapper { width: 922px; height: 100px; margin: 0; padding: 0; text-align: left; vertical-align: top; font-size: 10px; color: #949494;}

#footer_modone, #footer_modtwo, #footer_modthree { width: 225px; height: 100px; float: left; display: inline; }

#footer_modone h3, #footer_modtwo h3, #footer_modthree h3, #footer_modfour h3 { font-weight: normal; color: #444; font-size: 14px; margin-bottom: 6px;}

#footer_modfour { width: 247px; height: 100px; float: left; display: inline; font-size: 12px; }

#footer_modone a:link, #footer_modtwo a:link, #footer_modthree a:link, #footer_modfour a:link, #footer_modone a:visited, #footer_modtwo a:visited, #footer_modthree a:visited, #footer_modfour a:visited { color: #949494; text-decoration: none; }

#footer_modone a:hover, #footer_modtwo a:hover, #footer_modthree a:hover, #footer_modfour a:hover, #footer_modone a:active, #footer_modtwo a:active, #footer_modthree a:active, #footer_modfour a:active { color: #4f2683; text-decoration: none; }

#footer_modone ul, #footer_modtwo ul, #footer_modthree ul, #footer_modfour ul{ margin: 0; padding: 0; list-style-type: none; text-align: left; }


/* Copyright */

#copyright { width: 922px; text-align: center; color: #929292; font-size: 10px;}


/* Login Module */
div.module_leftlogin { color: #FFF; margin-bottom: 10px;}
.module_leftlogin h3 { text-align: center; color: #FFF; font-weight: bold; font-size: 13px; padding-top: 15px; border-top: 1px solid #E0988C; margin: 5px 8px;}
.module_leftlogin input#modlgn_username, .module_leftlogin input#modlgn_passwd { width: 120px; }
.module_leftlogin ul { margin: 0; padding: 0; font-size: 12px; list-style-type: none; }
.module_leftlogin ul li { margin: 0; padding: 0; padding-bottom: 5px; list-style: none; }
.module_leftlogin ul li a:link, ul.menu_leftmenu li a:visited { color: #FFF; text-decoration: none;}
.module_leftlogin ul li a:hover { color: #002B54; text-decoration: none; }
.module_leftlogin form div { margin: 5px 8px; }

/* Search Style */

.search { border: 1px solid #999; height: 20px; margin-top: 20px; text-align: right; }

#search form { margin: 0; padding: 0; }

#search .module { padding: 0; margin: 0; border: 0; padding-top: 0; height: 30px; }

#search .inputbox { margin: 0; border: 0; border-color: transparent; width: 73px; height: 14px; line-height: 14px; padding: 2px 0px 2px 4px; color: #777; font-size: 12px; font-family: helvetica, arial, verdana, sans-serif; float: left; display: inline;}

#search .button { height: 15px; width: 18px; padding: 2px 0 1px; float: right; display: inline; margin-top: 0px;}

table.contentpaneopen_search { border: 0; margin: 0; padding: 0 20px 0 30px; }

form#searchForm { padding: 20px 20px 0 30px; }

form#searchForm table.contentpaneopen_search { padding: 0; }

table.contentpaneopen_search fieldset { border: 0 }

/* Solutions Sliders */
#yoo-slider-1 .slide, .slide .article {overflow:hidden;}
.slider_wrapper { width: 616px; height: 64px; }
.slider_wrapper tbody tr td {background: #6a4d8f url(../images/bg_solutions_slider.jpg) repeat-x 0 0;}
.slider_icon { width: 59px; height: 64px; }
.slider_title { width: 94px; height: 54px; padding: 1px 0 0 2px; color: #FFF; text-align: left; vertical-align: middle; font-weight: bold; }
.slider_text { width: 430px; height: 54px; padding: 8px 33px 0 1px; color: #FFF; text-align: left; vertical-align: top; font-size: 11px; }
.moduletable-solutionsslider { background: #6a4d8f url(../images/bg_solutions_slider.jpg) repeat-x 0 0; width: 922px; height: 64px; position: relative; z-index: 50; }
.slider_cover { position: absolute; width: 616px; height: 64px; z-index: 999;}
.slider_cover a { display: block; width: 616px; height: 64px; text-decoration: none;}
.slider_cover a:link, .slider_cover a:visited {}
.slider_cover a:hover, .slider_cover a:active {}
#yoo-slider-1 .active .article .slider_wrapper tbody tr td {background: transparent url(../images/white_transparent.png) repeat 0 -100px;}
.slider_wrapper td a, .slider_wrapper td a:link, .slider_wrapper td a:visited, .slider_wrapper td a:hover, .slider_wrapper td a:active { color: #FFF; text-decoration: none; }
#banner_menu { position: relative; z-index: 1000000; margin-top: 8px; }

/* Product Sliders */
.product_slider_wrapper { width: 530px; height: 253px; }
.product_slider_wrapper tbody tr td { }
.product_slider_title { width: 100%; padding: 12px 0 0 10px; color: #FFF; text-align: left; vertical-align: top; font-weight: bold; font-size: 14px; }
.product_slider_products {  width: 75px; padding: 20px 0 0 10px; color: #FFF; text-align: left; vertical-align: top; font-weight: normal; }
.product_slider_image { width: 163px; }
.product_slider_description { width: 262px; padding: 20px 20px 0 0px; color: #444; text-align: left; vertical-align: top; font-size: 12px; }
.moduletable-productslider { background: #767676 url(../images/background_dgrayslider.jpg) repeat-x 0 0; width: 922px; height: 253px; position: relative; z-index: 50; }
.product_slider_cover { position: absolute; width: 530px; height: 253px; z-index: 999;}
.product_slider_products a:link, .product_slider_products a:visited {color: #FFF;}
.product_slider_products a:hover, .product_slider_products a:active {color: #4f2683;}
#yoo-slider-1 .active .article .product_slider_products a:link, #yoo-slider-1 .active .article .product_slider_products a:visited {color: #4f2683;}
#yoo-slider-1 .active .article .product_slider_products a:hover, #yoo-slider-1 .active .article .product_slider_products a:active {color: #9d9d9d;}
#yoo-slider-1 .active .article .product_slider_wrapper {background: transparent url(../images/background_grayslider.jpg) repeat-x 0 0;}
#yoo-slider-1 .active .article .product_slider_wrapper .product_slider_title { color: #444; }
#yoo-slider-1 .active .article .product_slider_wrapper .product_slider_products { color: #4f2683; }
.product_slider_description a:link, .product_slider_description a:visited { color: #222; text-decoration: none; }
.product_slider_description a:hover, .product_slider_description a:active { color: #FFF; text-decoration: none; }

/* Form Elements */

.form_element label, .form_element select, .form_element input { width: 150px; font-size: 11px; line-height: 13px; }

.form_element { margin-top: 2px; margin-bottom: 2px; width: 100%;}

.border_left { border-left: 1px solid #ccc; }

.tenpad { padding-top: 10px; }

.cf_text { font-size: 11px; }


/* Login Module */

div.module_loginmod { padding: 0; margin: 0; width: 160px; border: 0;}

form#form-login, form#form-login fieldset { border: 0; }

form#form-login ul { margin: 0; padding: 0; padding-left: 20px;}

.loginbtn { width: 179px; height: 22px; text-align: center; display: block; float: right; background: transparent url(../images/btn_login.gif) no-repeat 0 0; margin-right: 17px;}

.loginbtn a { display: block; width: 179px; height: 22px; font-size: 12px; line-height: 22px; }

.loginbtn a:link, .loginbtn a:hover { color: #000; text-decoration: none; }
.loginbtn a:hover { color: #C0311A; text-decoration: none; }

/*   div { border: 1px solid #F00; } */

.header_txt { padding-top: 15px; margin-top: 0;}

/* News Module */

.moduletable_smallnews h1, .moduletable_smallnews h2, .moduletable_smallnews h3 { font-size: 11px; font-weight: bold; color: #444; line-height: 13px; }
.moduletable_smallnews .content_inside { padding: 0 15px 0 11px; clear: both;}
.moduletable_smallnews .content_full, .moduletable_smallnews gk_npro_text, .moduletable_smallnews nspro_bg_wrap { padding: 0 !important; margin: 0 !important;}
.moduletable_smallnews p { line-height: 13px; }
.moduletable_smallnews .hidden { display: none; }

/* Modules and Titles - Add Icons */
.moduletable_profile { background: transparent url(../images/title_icons/title_profile.gif) no-repeat right 5px; }
.moduletable_calculator { background: transparent url(../images/title_icons/title_calculator.gif) no-repeat right 5px; }
.moduletable_news, .moduletable_smallnews { background: transparent url(../images/title_icons/title_news.gif) no-repeat right 5px; }
.moduletable_benefits { background: transparent url(../images/title_icons/title_benefits.gif) no-repeat right 5px; }
.moduletable_brief { background: transparent url(../images/title_icons/title_solution.gif) no-repeat right 5px; }
.moduletable_contact { background: transparent url(../images/title_icons/title_contact.gif) no-repeat right 5px; }
.moduletable_solution { background: transparent url(../images/title_icons/title_solution.gif) no-repeat right 5px; }
.moduletable_knowledge { background: transparent url(../images/title_icons/title_knowledge.gif) no-repeat right 5px; }
.moduletable_registration { background: transparent url(../images/title_icons/title_registration.gif) no-repeat right 5px; }
.moduletable_service { background: transparent url(../images/title_icons/title_service.gif) no-repeat right 5px; }
.moduletable_shop { background: transparent url(../images/title_icons/title_shop.gif) no-repeat right 5px; }
.moduletable_support { background: transparent url(../images/title_icons/title_support.gif) no-repeat right 5px; }
.moduletable_twitter { background: transparent url(../images/title_icons/title_twitter.gif) no-repeat right 5px; }
.moduletable_video { background: transparent url(../images/title_icons/title_video.gif) no-repeat right 5px; }

.moduletable_product { border-bottom: 1px solid #CCC; }

/* Support Layout */
#support_table h1, #support_table h2, #support_table h3, #support_table h4, #support_table p {padding-left: 0; margin-top: 0; margin-bottom: 0; padding-top: 0;}
#support_table table td { padding-bottom: 20px; }
#support_products a { padding-right: 15px; font-style: italic; }
.moduletable_contact th, .moduletable_promo th, .moduletable_knowledge th, .promo h3 { margin: 0; padding: 8px 15px 8px 20px; line-height: 1em; font-weight: normal; color: #222; font-size: 18px; text-align: left;}
.moduletable_promo, .promo { border: 1px solid #CCC; }
.promo { margin-left: 10px; }
table.contentpaneopen td.table_right_onethird div.promo p, table.contentpaneopen td.table_right_onethird div.promo h3 { padding-left: 10px; }
td.table_right_onethird td td { padding-bottom: 0; padding-top: 0; }

.moduletable_support .moduletable_pulldownmenu { padding-left: 15px; }

.moduletable_knowledge #myDiv { padding: 0 15px 0 20px;}
.moduletable_knowledge #myDiv ul { list-style-type: none; margin: 0; padding: 0; font-size: 11px;}
.moduletable_knowledge #myDiv ul li { font-size: 12px; padding: 6px 0; border-bottom: 1px solid #CCC; }
.moduletable_knowledge #myDiv ul li a { text-decoration: none; }

.moduletable_narrowmenu { border-top: 1px solid #CCC; margin-top: 10px; width: 170px; height: 30px; }
.moduletable_narrowmenu #horizmenu-surround { padding-top: 24px; }

/* Twitter feed */
div.ltBlock { padding-left: 13px; padding-right: 15px; }

/* Small Video Thumbnails */
 img.small_video_thumbnail { border: 1px solid #CCC; margin-right: 5px; }
 
#support_table table.support_table td { padding: 0; margin: 0; }

#support_table div.jwts_slidecontent td { padding: 3px 6px; }

div#logo div.moduletable_menu ul.menu_main li.item751 a span {display:none;}
div#logo div.moduletable_menu ul.menu_main li.item751 a {background:url(/images/stories/logo.gif) left no-repeat;}

/* FRONT PAGE MODULE STYLES */
.fpmodule {
    background-image: url(/images/Rimage/website/backgrounds/EventsBannerBackground.jpg);
    background-size: cover;
    width: 300px;
    height: 235px;
}

.fpmodule_title {
    font-size: 20px;
    line-height: 22px;
    font-weight: bold;
    text-align: center;
    border-bottom: 4px solid #643c69;
    padding: 10px;
    margin-bottom: 10px;
}

.fpmodule_row {
}

.fpmodule_cell {
    display: table-cell;
    text-align: center;
    width: 50%;
    padding: 5px;
}

.fpmodule_cell_title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 3px;
}

.fpmodule_cell_body {
    font-size: 16px;
    line-height: 20px;
}